Index: trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.mode2v3
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.mode2v3	(revision 513)
+++ trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.mode2v3	(revision 522)
@@ -198,5 +198,46 @@
 	<array/>
 	<key>OpenEditors</key>
-	<array/>
+	<array>
+		<dict>
+			<key>Content</key>
+			<dict>
+				<key>PBXProjectModuleGUID</key>
+				<string>E11EB09F0FCA1730002BC091</string>
+				<key>PBXProjectModuleLabel</key>
+				<string>Read Me.rtfd</string>
+				<key>PBXSplitModuleInNavigatorKey</key>
+				<dict>
+					<key>Split0</key>
+					<dict>
+						<key>PBXProjectModuleGUID</key>
+						<string>E11EB0A00FCA1730002BC091</string>
+						<key>PBXProjectModuleLabel</key>
+						<string>Read Me.rtfd</string>
+						<key>_historyCapacity</key>
+						<integer>0</integer>
+						<key>bookmark</key>
+						<string>E123A7320FCA1889005C4B87</string>
+						<key>history</key>
+						<array>
+							<string>E11EB0A20FCA1730002BC091</string>
+						</array>
+					</dict>
+					<key>SplitCount</key>
+					<string>1</string>
+				</dict>
+				<key>StatusBarVisibility</key>
+				<false/>
+			</dict>
+			<key>Geometry</key>
+			<dict>
+				<key>Frame</key>
+				<string>{{0, -1}, {999, 1108}}</string>
+				<key>PBXModuleWindowStatusBarHidden2</key>
+				<true/>
+				<key>RubberWindowFrame</key>
+				<string>825 15 999 1128 0 0 1920 1178 </string>
+			</dict>
+		</dict>
+	</array>
 	<key>PerspectiveWidths</key>
 	<array>
@@ -226,5 +267,5 @@
 				<dict>
 					<key>Proportion</key>
-					<string>351pt</string>
+					<string>352pt</string>
 					<key>Tabs</key>
 					<array>
@@ -247,5 +288,5 @@
 									<array>
 										<real>22</real>
-										<real>312</real>
+										<real>313</real>
 									</array>
 									<key>PBXSmartGroupTreeModuleColumnsKey_v4</key>
@@ -263,5 +304,8 @@
 										<string>F560E314035787F901A4E466</string>
 										<string>29B97317FDCFA39411CA2CEA</string>
+										<string>29B97323FDCFA39411CA2CEA</string>
+										<string>1058C7A0FEA54F0111CA2CBB</string>
 										<string>E19DCBE503BE516000B934BF</string>
+										<string>E17562BC0CF8E7A800FC5057</string>
 										<string>19C28FACFE9D520D11CA2CBB</string>
 									</array>
@@ -269,11 +313,11 @@
 									<array>
 										<array>
-											<integer>58</integer>
-											<integer>57</integer>
+											<integer>51</integer>
+											<integer>38</integer>
 											<integer>0</integer>
 										</array>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-									<string>{{0, 645}, {334, 441}}</string>
+									<string>{{0, 506}, {335, 735}}</string>
 								</dict>
 								<key>PBXTopSmartGroupGIDs</key>
@@ -285,5 +329,5 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{10, 27}, {351, 459}}</string>
+								<string>{{10, 27}, {352, 753}}</string>
 								<key>GroupTreeTableConfiguration</key>
 								<array>
@@ -291,8 +335,8 @@
 									<real>22</real>
 									<string>MainColumn</string>
-									<real>312</real>
+									<real>313</real>
 								</array>
 								<key>RubberWindowFrame</key>
-								<string>1085 346 351 527 0 0 1440 878 </string>
+								<string>1558 352 352 821 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -317,5 +361,5 @@
 									<key>PBXSmartGroupTreeModuleColumnWidthsKey</key>
 									<array>
-										<real>334</real>
+										<real>335</real>
 									</array>
 									<key>PBXSmartGroupTreeModuleColumnsKey_v4</key>
@@ -334,10 +378,10 @@
 									<array>
 										<array>
-											<integer>3</integer>
-											<integer>0</integer>
+											<integer>5</integer>
+											<integer>4</integer>
 										</array>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-									<string>{{0, 0}, {334, 441}}</string>
+									<string>{{0, 0}, {335, 735}}</string>
 								</dict>
 								<key>PBXTopSmartGroupGIDs</key>
@@ -349,9 +393,9 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{10, 27}, {351, 459}}</string>
+								<string>{{10, 27}, {352, 753}}</string>
 								<key>GroupTreeTableConfiguration</key>
 								<array>
 									<string>MainColumn</string>
-									<real>334</real>
+									<real>335</real>
 								</array>
 							</dict>
@@ -435,6 +479,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E11C1C920FC9E123003DD57E</string>
-				<string>E11C1C930FC9E123003DD57E</string>
+				<string>E123A7300FCA1889005C4B87</string>
+				<string>E123A7310FCA1889005C4B87</string>
 				<string>1C9437FD063B20B00039CFAC</string>
 				<string>1C9437FE063B20B00039CFAC</string>
@@ -469,8 +513,11 @@
 	<key>WindowOrderList</key>
 	<array>
-		<string>/Users/nicholas/Documents/Development/Pester/Source/Pester.xcodeproj</string>
+		<string>1C530D54069F1CE1000CFCEE</string>
+		<string>E11EB09F0FCA1730002BC091</string>
+		<string>/Users/nicholas/Documents/Development/Pester-SVN/Source/Pester.xcodeproj</string>
+		<string>1C530D52069F1CE1000CFCEE</string>
 	</array>
 	<key>WindowString</key>
-	<string>1085 346 351 527 0 0 1440 878 </string>
+	<string>1558 352 352 821 0 0 1920 1178 </string>
 	<key>WindowToolsV3</key>
 	<array>
@@ -639,5 +686,5 @@
 								<string>{{0, 0}, {930, 253}}</string>
 								<key>RubberWindowFrame</key>
-								<string>324 304 930 535 0 0 1440 878 </string>
+								<string>629 565 930 535 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -665,5 +712,5 @@
 								<string>{{0, 258}, {930, 236}}</string>
 								<key>RubberWindowFrame</key>
-								<string>324 304 930 535 0 0 1440 878 </string>
+								<string>629 565 930 535 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -688,5 +735,5 @@
 			<array>
 				<string>1C530D52069F1CE1000CFCEE</string>
-				<string>E17C124E0EF9D2B4002885BE</string>
+				<string>E123A7330FCA1889005C4B87</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
@@ -695,9 +742,9 @@
 			<string>xcode.toolbar.config.buildV3</string>
 			<key>WindowString</key>
-			<string>324 304 930 535 0 0 1440 878 </string>
+			<string>629 565 930 535 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D52069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<false/>
+			<true/>
 		</dict>
 		<dict>
@@ -782,8 +829,8 @@
 									<string>{{445, 0}, {536, 380}}</string>
 									<key>RubberWindowFrame</key>
-									<string>412 77 981 759 0 0 1440 878 </string>
+									<string>843 200 981 759 0 0 1920 1178 </string>
 								</dict>
 								<key>RubberWindowFrame</key>
-								<string>412 77 981 759 0 0 1440 878 </string>
+								<string>843 200 981 759 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -808,16 +855,16 @@
 			<array>
 				<string>1C530D54069F1CE1000CFCEE</string>
-				<string>E17C124F0EF9D2B4002885BE</string>
+				<string>E123A7340FCA1889005C4B87</string>
 				<string>1C162984064C10D400B95A72</string>
-				<string>E17C12500EF9D2B4002885BE</string>
-				<string>E17C12510EF9D2B4002885BE</string>
-				<string>E17C12520EF9D2B4002885BE</string>
-				<string>E17C12530EF9D2B4002885BE</string>
-				<string>E17C12540EF9D2B4002885BE</string>
+				<string>E123A7350FCA1889005C4B87</string>
+				<string>E123A7360FCA1889005C4B87</string>
+				<string>E123A7370FCA1889005C4B87</string>
+				<string>E123A7380FCA1889005C4B87</string>
+				<string>E123A7390FCA1889005C4B87</string>
 			</array>
 			<key>ToolbarConfiguration</key>
 			<string>xcode.toolbar.config.debugV3</string>
 			<key>WindowString</key>
-			<string>412 77 981 759 0 0 1440 878 </string>
+			<string>843 200 981 759 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D54069F1CE1000CFCEE</string>
@@ -846,5 +893,5 @@
 										<string>1CDD528C0622207200134675</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>&lt;No Editor&gt;</string>
+										<string></string>
 										<key>StatusBarVisibility</key>
 										<true/>
@@ -904,6 +951,6 @@
 			<array>
 				<string>1C530D57069F1CE1000CFCEE</string>
-				<string>E19CC6280CFDF14A0079DCFC</string>
-				<string>E19CC6290CFDF14A0079DCFC</string>
+				<string>E123210C0D365E45004865C2</string>
+				<string>E123210D0D365E45004865C2</string>
 				<string>1CDD528C0622207200134675</string>
 				<string>1CD0528E0623707200166675</string>
@@ -945,5 +992,5 @@
 								<string>{{0, 0}, {1144, 216}}</string>
 								<key>RubberWindowFrame</key>
-								<string>258 71 1144 257 0 0 1440 878 </string>
+								<string>620 98 1144 257 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -968,5 +1015,5 @@
 			<array>
 				<string>1C530D5B069F1CE1000CFCEE</string>
-				<string>E17C12550EF9D2B4002885BE</string>
+				<string>E11EB0830FC9EB9A002BC091</string>
 				<string>1C78EAAC065D492600B07095</string>
 			</array>
@@ -974,5 +1021,5 @@
 			<string>xcode.toolbar.config.consoleV3</string>
 			<key>WindowString</key>
-			<string>258 71 1144 257 0 0 1440 878 </string>
+			<string>620 98 1144 257 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D5B069F1CE1000CFCEE</string>
@@ -1109,5 +1156,5 @@
 			<array>
 				<string>E1B123120CF664D6004975AA</string>
-				<string>E19CC4EC0CFDDC9A0079DCFC</string>
+				<string>E16E5C730D02639F003C85BE</string>
 				<string>1C78EAB2065D492600B07095</string>
 				<string>1CD052920623707200166675</string>
@@ -1188,5 +1235,5 @@
 								</array>
 								<key>RubberWindowFrame</key>
-								<string>290 117 744 409 0 0 1920 1178 </string>
+								<string>173 112 744 409 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -1210,5 +1257,5 @@
 								<string>{{190, 0}, {554, 368}}</string>
 								<key>RubberWindowFrame</key>
-								<string>290 117 744 409 0 0 1920 1178 </string>
+								<string>173 112 744 409 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -1237,6 +1284,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E15043BB0CFCC31200DE47E9</string>
-				<string>E15043BC0CFCC31200DE47E9</string>
+				<string>E189CE210D0685D500737A02</string>
+				<string>E189CE220D0685D500737A02</string>
 				<string>1CE0B1FE06471DED0097A5F4</string>
 				<string>1CA1AED706398EBD00589147</string>
@@ -1245,7 +1292,7 @@
 			<string>xcode.toolbar.config.breakpointsV3</string>
 			<key>WindowString</key>
-			<string>290 117 744 409 0 0 1920 1178 </string>
+			<string>173 112 744 409 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
-			<string>E15043BB0CFCC31200DE47E9</string>
+			<string>E189CE210D0685D500737A02</string>
 			<key>WindowToolIsVisible</key>
 			<false/>
Index: trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.pbxuser	(revision 513)
+++ trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.pbxuser	(revision 522)
@@ -3,8 +3,8 @@
 	089C165DFE840E0CC02AAC07 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {813, 838}}";
-			sepNavSelRange = "{156, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {813, 899}}";
+			sepNavSelRange = "{145, 0}";
 			sepNavVisRange = "{0, 229}";
-			sepNavWindowFrame = "{{15, 4}, {872, 874}}";
+			sepNavWindowFrame = "{{15, 238}, {872, 935}}";
 		};
 	};
@@ -14,5 +14,4 @@
 		activeTarget = E1B11EE30CF5F30F004975AA /* Pester */;
 		addToTargets = (
-			E19CC5210CFDE3350079DCFC /* ParseDate-10.4 */,
 		);
 		breakpoints = (
@@ -22,4 +21,5 @@
 			E17CA6640CF697FE00018B34 /* SetPortRGBForeColor */,
 			E15043CF0CFCC41500DE47E9 /* objc_exception_throw */,
+			E189CE180D0685CB00737A02 /* -[NSObject didChangeValueForKey:] */,
 		);
 		codeSenseManager = E1B11EDD0CF5F2EB004975AA /* Code sense */;
@@ -74,5 +74,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 264888602;
+			PBXPerProjectTemplateStateSaveDate = 264902787;
 			"PBXTemplateGeometry-F5314676015831810DCA290F" = {
 				ContentSize = "{618, 257}";
@@ -793,9 +793,10 @@
 				},
 			);
-			PBXWorkspaceStateSaveDate = 264888602;
+			PBXWorkspaceStateSaveDate = 264902787;
 		};
 		perUserProjectItems = {
-			E17C12440EF9CEE0002885BE = E17C12440EF9CEE0002885BE /* PBXBookmark */;
-			E17C125E0EF9D4AD002885BE = E17C125E0EF9D4AD002885BE /* PBXTextBookmark */;
+			E11EB0A10FCA1730002BC091 = E11EB0A10FCA1730002BC091 /* PBXBookmark */;
+			E11EB0A20FCA1730002BC091 = E11EB0A20FCA1730002BC091 /* PBXTextBookmark */;
+			E123A7320FCA1889005C4B87 /* PBXTextBookmark */ = E123A7320FCA1889005C4B87 /* PBXTextBookmark */;
 		};
 		sourceControlManager = E1B11EDC0CF5F2EB004975AA /* Source Control */;
@@ -844,4 +845,36 @@
 		vrLen = 1001;
 		vrLoc = 30;
+	};
+	E11DC3FF0D0A9A6D00CE8CCD /* NSWindowCollectionBehavior.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {973, 1035}}";
+			sepNavSelRange = "{233, 42}";
+			sepNavVisRange = "{0, 514}";
+			sepNavWindowFrame = "{{15, 102}, {1032, 1071}}";
+		};
+	};
+	E11EB0A10FCA1730002BC091 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = F589C9C6035AA12B0155F4B2 /* Read Me.rtfd */;
+	};
+	E11EB0A20FCA1730002BC091 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F589C9C6035AA12B0155F4B2 /* Read Me.rtfd */;
+		name = "Read Me.rtfd: 111";
+		rLen = 0;
+		rLoc = 8929;
+		rType = 0;
+		vrLen = 5087;
+		vrLoc = 5784;
+	};
+	E123A7320FCA1889005C4B87 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F589C9C6035AA12B0155F4B2 /* Read Me.rtfd */;
+		name = "Read Me.rtfd: 111";
+		rLen = 0;
+		rLoc = 8929;
+		rType = 0;
+		vrLen = 5087;
+		vrLoc = 5784;
 	};
 	E130B91603B69C6300000028 /* PBXBookmarkGroup */ = {
@@ -881,8 +914,8 @@
 	E13919E303B9E4E100000028 /* NJRIntervalField.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {761, 1190}}";
-			sepNavSelRange = "{1198, 0}";
-			sepNavVisRange = "{655, 2028}";
-			sepNavWindowFrame = "{{364, 39}, {820, 839}}";
+			sepNavIntBoundsRect = "{{0, 0}, {761, 946}}";
+			sepNavSelRange = "{2674, 0}";
+			sepNavVisRange = "{329, 2345}";
+			sepNavWindowFrame = "{{364, 159}, {820, 839}}";
 		};
 	};
@@ -903,9 +936,9 @@
 		countType = 0;
 		delayBeforeContinue = 0;
-		hitCount = 1;
+		hitCount = 0;
 		ignoreCount = 0;
 		location = libobjc.A.dylib;
-		modificationTime = 217892071.677906;
-		state = 2;
+		modificationTime = 218532071.607517;
+		state = 1;
 		symbolName = objc_exception_throw;
 	};
@@ -919,7 +952,7 @@
 	E15044660CFCDC7E00DE47E9 /* NJRValidatingField.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {775, 1122}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRange = "{0, 4696}";
+			sepNavIntBoundsRect = "{{0, 0}, {775, 1144}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 4814}";
 			sepNavWindowFrame = "{{15, 49}, {834, 1124}}";
 		};
@@ -940,4 +973,12 @@
 		};
 	};
+	E162698A03B6190B00000028 /* NSCalendarDate-NJRExtensions.m */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {1091, 1018}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 1650}";
+			sepNavWindowFrame = "{{38, 98}, {1150, 1054}}";
+		};
+	};
 	E16959290437A4A400050002 /* NSFont-NJRExtensions.h */ = {
 		uiCtxt = {
@@ -957,7 +998,7 @@
 	E17562BD0CF8E7D000FC5057 /* updates.xml */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 583}}";
+			sepNavIntBoundsRect = "{{0, 0}, {736, 888}}";
 			sepNavSelRange = "{1735, 2}";
-			sepNavVisRange = "{0, 1080}";
+			sepNavVisRange = "{0, 2713}";
 			sepNavWindowFrame = "{{15, 249}, {795, 924}}";
 		};
@@ -965,8 +1006,8 @@
 	E17562BE0CF8E7D000FC5057 /* release-notes.html */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {993, 897}}";
-			sepNavSelRange = "{1369, 0}";
-			sepNavVisRange = "{0, 1369}";
-			sepNavWindowFrame = "{{638, 86}, {1052, 933}}";
+			sepNavIntBoundsRect = "{{0, 0}, {838, 895}}";
+			sepNavSelRange = "{586, 0}";
+			sepNavVisRange = "{0, 1932}";
+			sepNavWindowFrame = "{{725, 36}, {897, 931}}";
 		};
 	};
@@ -978,18 +1019,4 @@
 			sepNavWindowFrame = "{{368, 43}, {1032, 1071}}";
 		};
-	};
-	E17C12440EF9CEE0002885BE /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E13919E303B9E4E100000028 /* NJRIntervalField.m */;
-	};
-	E17C125E0EF9D4AD002885BE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E13919E303B9E4E100000028 /* NJRIntervalField.m */;
-		name = "NJRIntervalField.m: 42";
-		rLen = 0;
-		rLoc = 1198;
-		rType = 0;
-		vrLen = 2028;
-		vrLoc = 655;
 	};
 	E17CA6640CF697FE00018B34 /* SetPortRGBForeColor */ = {
@@ -1004,5 +1031,5 @@
 		ignoreCount = 0;
 		location = "";
-		modificationTime = 217892051.042254;
+		modificationTime = 218532071.607028;
 		state = 2;
 		symbolName = SetPortRGBForeColor;
@@ -1014,4 +1041,19 @@
 			sepNavVisRange = "{6628, 252}";
 		};
+	};
+	E189CE180D0685CB00737A02 /* -[NSObject didChangeValueForKey:] */ = {
+		isa = PBXSymbolicBreakpoint;
+		actions = (
+		);
+		breakpointStyle = 1;
+		continueAfterActions = 0;
+		countType = 0;
+		delayBeforeContinue = 0;
+		hitCount = 0;
+		ignoreCount = 0;
+		location = Foundation;
+		modificationTime = 218532071.60805;
+		state = 2;
+		symbolName = "-[NSObject didChangeValueForKey:]";
 	};
 	E18DA4090442C56D00050002 /* PSMediaAlert.m */ = {
@@ -1073,7 +1115,7 @@
 	E1A18CAC03B4344C00000028 /* PSAlerts.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 1518}}";
-			sepNavSelRange = "{3864, 7}";
-			sepNavVisRange = "{3555, 463}";
+			sepNavIntBoundsRect = "{{0, 0}, {817, 1562}}";
+			sepNavSelRange = "{1960, 0}";
+			sepNavVisRange = "{1738, 1001}";
 			sepNavWindowFrame = "{{528, 47}, {889, 698}}";
 		};
@@ -1090,5 +1132,5 @@
 		ignoreCount = 0;
 		location = "";
-		modificationTime = 217892051.041767;
+		modificationTime = 218532071.606409;
 		state = 2;
 		symbolName = "-[_NSZombie release]";
@@ -1152,5 +1194,5 @@
 		environmentEntries = (
 			{
-				active = NO;
+				active = YES;
 				name = NSZombieEnabled;
 				value = YES;
@@ -1188,4 +1230,12 @@
 		};
 	};
+	E1B46FE904057E3400050002 /* NJRSplitView.m */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {797, 1078}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 3256}";
+			sepNavWindowFrame = "{{15, 258}, {856, 915}}";
+		};
+	};
 	E1BF6E9103C928D200050002 /* PSTimer.m */ = {
 		uiCtxt = {
@@ -1212,4 +1262,12 @@
 		};
 	};
+	E1D358BA03C60CE900C8A18E /* NJRCenteringMovieView.m */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {973, 1035}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 1883}";
+			sepNavWindowFrame = "{{15, 102}, {1032, 1071}}";
+		};
+	};
 	E1DEF10203FF816300050002 /* PSSnoozeUntilController.h */ = {
 		uiCtxt = {
@@ -1236,7 +1294,7 @@
 	E1DEF117040014EB00050002 /* PSTimeDateEditor.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {830, 671}}";
-			sepNavSelRange = "{512, 0}";
-			sepNavVisRange = "{0, 2238}";
+			sepNavIntBoundsRect = "{{0, 0}, {830, 693}}";
+			sepNavSelRange = "{2339, 0}";
+			sepNavVisRange = "{26, 2385}";
 			sepNavWindowFrame = "{{102, 123}, {889, 698}}";
 		};
@@ -1250,4 +1308,12 @@
 		};
 	};
+	E1F0B14B03AD8CEF00AEFBE0 /* NJRUnfocusableMovieView.m */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {973, 1035}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 296}";
+			sepNavWindowFrame = "{{38, 81}, {1032, 1071}}";
+		};
+	};
 	E1F0B14F03ADBE3800AEFBE0 /* NSString-NJRExtensions.m */ = {
 		uiCtxt = {
@@ -1256,4 +1322,12 @@
 			sepNavVisRange = "{0, 3838}";
 			sepNavWindowFrame = "{{15, 44}, {999, 1129}}";
+		};
+	};
+	E1F0B26903AEDE8600AEFBE0 /* NSAttributedString-NJRExtensions.m */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {1091, 1018}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 969}";
+			sepNavWindowFrame = "{{15, 119}, {1150, 1054}}";
 		};
 	};
@@ -1266,10 +1340,17 @@
 		};
 	};
+	E1F993C60436310F00050002 /* PSPreferencesController.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {817, 286}}";
+			sepNavSelRange = "{527, 9}";
+			sepNavVisRange = "{157, 401}";
+		};
+	};
 	E1F993C70436310F00050002 /* PSPreferencesController.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 1694}}";
-			sepNavSelRange = "{2514, 11}";
-			sepNavVisRange = "{1964, 940}";
-			sepNavWindowFrame = "{{222, 286}, {889, 698}}";
+			sepNavIntBoundsRect = "{{0, 0}, {973, 1672}}";
+			sepNavSelRange = "{4153, 46}";
+			sepNavVisRange = "{0, 3793}";
+			sepNavWindowFrame = "{{38, 81}, {1032, 1071}}";
 		};
 	};
@@ -1315,5 +1396,5 @@
 		ignoreCount = 0;
 		location = libSystem.B.dylib;
-		modificationTime = 217892051.041262;
+		modificationTime = 218532071.595148;
 		state = 2;
 		symbolName = szone_error;
@@ -1329,14 +1410,15 @@
 	F517D63F0356B80C016D68B9 /* PSAlarmsController.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {830, 639}}";
+			sepNavIntBoundsRect = "{{0, 0}, {838, 872}}";
 			sepNavSelRange = "{0, 0}";
 			sepNavVisRange = "{0, 460}";
+			sepNavWindowFrame = "{{130, 137}, {897, 931}}";
 		};
 	};
 	F517D6420356B8CC016D68B9 /* PSAlarms.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {761, 3737}}";
+			sepNavIntBoundsRect = "{{0, 0}, {761, 3784}}";
 			sepNavSelRange = "{9736, 0}";
-			sepNavVisRange = "{7626, 2401}";
+			sepNavVisRange = "{7054, 2429}";
 			sepNavWindowFrame = "{{938, 170}, {820, 839}}";
 		};
@@ -1349,10 +1431,25 @@
 		};
 	};
+	F552A8AC0358E8B201AEEDB1 /* NJRScrollView.m */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {797, 879}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 934}";
+			sepNavWindowFrame = "{{38, 237}, {856, 915}}";
+		};
+	};
 	F560E2F10357506401A4E466 /* PSApplication.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {761, 3014}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRange = "{0, 1956}";
-			sepNavWindowFrame = "{{586, 75}, {820, 839}}";
+			sepNavIntBoundsRect = "{{0, 0}, {817, 3179}}";
+			sepNavSelRange = "{2208, 25}";
+			sepNavVisRange = "{1859, 666}";
+			sepNavWindowFrame = "{{151, 44}, {820, 839}}";
+		};
+	};
+	F560E2F20357506401A4E466 /* PSApplication.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {761, 780}}";
+			sepNavSelRange = "{794, 0}";
+			sepNavVisRange = "{0, 800}";
 		};
 	};
@@ -1366,16 +1463,16 @@
 	F560E3160357895001A4E466 /* NJRHistoryTrackingComboBox.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 858}}";
-			sepNavSelRange = "{1238, 11}";
-			sepNavVisRange = "{591, 1028}";
-			sepNavWindowFrame = "{{548, 60}, {820, 839}}";
+			sepNavIntBoundsRect = "{{0, 0}, {761, 950}}";
+			sepNavSelRange = "{1800, 0}";
+			sepNavVisRange = "{0, 2217}";
+			sepNavWindowFrame = "{{127, 100}, {820, 839}}";
 		};
 	};
 	F589C9C6035AA12B0155F4B2 /* Read Me.rtfd */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {960, 4408}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {960, 814}}";
-			sepNavWindowFrame = "{{14, 4}, {999, 874}}";
+			sepNavIntBoundsRect = "{{0, 0}, {960, 4391}}";
+			sepNavSelRange = "{8929, 0}";
+			sepNavVisRect = "{{0, 2692}, {960, 1091}}";
+			sepNavWindowFrame = "{{825, 15}, {999, 1128}}";
 		};
 	};
@@ -1391,5 +1488,5 @@
 		ignoreCount = 0;
 		location = "";
-		modificationTime = 217892051.040556;
+		modificationTime = 218532071.594549;
 		state = 2;
 		symbolName = "-[_NSZombie methodSignatureForSelector:]";
@@ -1398,23 +1495,30 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {775, 1065}}";
-			sepNavSelRange = "{1563, 0}";
-			sepNavVisRange = "{0, 2381}";
-			sepNavWindowFrame = "{{23, 50}, {999, 1128}}";
+			sepNavSelRange = "{1756, 0}";
+			sepNavVisRange = "{0, 2385}";
+			sepNavWindowFrame = "{{561, 54}, {834, 1124}}";
 		};
 	};
 	F59DC6D40353C9E601AEEDB1 /* PSAlarmSetController.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 7084}}";
-			sepNavSelRange = "{17033, 2}";
-			sepNavVisRange = "{16461, 1025}";
+			sepNavIntBoundsRect = "{{0, 0}, {775, 7056}}";
+			sepNavSelRange = "{22489, 33}";
+			sepNavVisRange = "{20445, 3362}";
 			sepNavWindowFrame = "{{561, 54}, {834, 1124}}";
 		};
 	};
+	F59DC6DB0353DE5101AEEDB1 /* PSAlarmNotifierController.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {761, 780}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 1084}";
+		};
+	};
 	F59DC6DC0353DE5101AEEDB1 /* PSAlarmNotifierController.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {761, 2288}}";
-			sepNavSelRange = "{3406, 0}";
-			sepNavVisRange = "{2791, 2021}";
-			sepNavWindowFrame = "{{613, 82}, {820, 839}}";
+			sepNavIntBoundsRect = "{{0, 0}, {761, 2211}}";
+			sepNavSelRange = "{282, 0}";
+			sepNavVisRange = "{3, 2342}";
+			sepNavWindowFrame = "{{781, 53}, {820, 839}}";
 		};
 	};
@@ -1466,7 +1570,7 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {1297, 781}}";
-			sepNavSelRange = "{1311, 0}";
-			sepNavVisRange = "{0, 1940}";
-			sepNavWindowFrame = "{{360, 78}, {1356, 780}}";
+			sepNavSelRange = "{199, 35}";
+			sepNavVisRange = "{32, 1936}";
+			sepNavWindowFrame = "{{490, 398}, {1356, 780}}";
 		};
 	};
@@ -1490,6 +1594,6 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {813, 1045}}";
-			sepNavSelRange = "{1054, 0}";
-			sepNavVisRange = "{318, 3020}";
+			sepNavSelRange = "{2807, 25}";
+			sepNavVisRange = "{319, 3019}";
 			sepNavWindowFrame = "{{38, 217}, {872, 935}}";
 		};
@@ -1497,15 +1601,23 @@
 	F59E47B5036AAD55016B311C /* PSAlarmAlertController.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 307}}";
-			sepNavSelRange = "{0, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {973, 1012}}";
+			sepNavSelRange = "{518, 10}";
 			sepNavVisRange = "{0, 586}";
+			sepNavWindowFrame = "{{38, 81}, {1032, 1071}}";
 		};
 	};
 	F59E47B8036AB217016B311C /* PSDockBounceAlert.m */ = {
 		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {761, 803}}";
+			sepNavSelRange = "{627, 0}";
+			sepNavVisRange = "{0, 1356}";
+			sepNavWindowFrame = "{{1034, 76}, {820, 839}}";
+		};
+	};
+	F59E47B9036AB217016B311C /* PSDockBounceAlert.h */ = {
+		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {761, 780}}";
-			sepNavSelRange = "{665, 0}";
-			sepNavVisRange = "{0, 1282}";
-			sepNavWindowFrame = "{{130, 229}, {820, 839}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 227}";
 		};
 	};
@@ -1551,15 +1663,16 @@
 	F59F6CB50354E7DA01AEEDB1 /* PSAlarm.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {993, 8344}}";
+			sepNavIntBoundsRect = "{{0, 0}, {993, 6743}}";
 			sepNavSelRange = "{7368, 0}";
-			sepNavVisRange = "{7123, 1405}";
-			sepNavWindowFrame = "{{375, 4}, {1052, 874}}";
+			sepNavVisRange = "{7123, 1965}";
+			sepNavWindowFrame = "{{840, 106}, {1052, 933}}";
 		};
 	};
 	F5B79836035F64F80136A8DD /* NJRTableView.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {993, 1210}}";
+			sepNavIntBoundsRect = "{{0, 0}, {797, 1175}}";
 			sepNavSelRange = "{899, 0}";
-			sepNavVisRange = "{0, 2747}";
+			sepNavVisRange = "{0, 2551}";
+			sepNavWindowFrame = "{{61, 216}, {856, 915}}";
 		};
 	};
@@ -1574,7 +1687,7 @@
 	F5F1986C036B813101EB0372 /* PSSpeechAlert.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {993, 1078}}";
+			sepNavIntBoundsRect = "{{0, 0}, {993, 1100}}";
 			sepNavSelRange = "{1168, 0}";
-			sepNavVisRange = "{335, 2245}";
+			sepNavVisRange = "{421, 2204}";
 			sepNavWindowFrame = "{{454, 61}, {1052, 933}}";
 		};
@@ -1589,7 +1702,7 @@
 	F5F19870036B822E01EB0372 /* NJRVoicePopUpButton.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {830, 1441}}";
+			sepNavIntBoundsRect = "{{0, 0}, {830, 1507}}";
 			sepNavSelRange = "{976, 0}";
-			sepNavVisRange = "{0, 1846}";
+			sepNavVisRange = "{2166, 1553}";
 			sepNavWindowFrame = "{{981, 73}, {889, 698}}";
 		};
@@ -1604,7 +1717,7 @@
 	F5F198D0036BE57401EB0372 /* NJRTableDelegate.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {993, 2970}}";
-			sepNavSelRange = "{8161, 0}";
-			sepNavVisRange = "{6950, 2655}";
+			sepNavIntBoundsRect = "{{0, 0}, {993, 3212}}";
+			sepNavSelRange = "{1417, 20}";
+			sepNavVisRange = "{90, 2074}";
 			sepNavWindowFrame = "{{236, 118}, {1052, 933}}";
 		};
@@ -1635,7 +1748,7 @@
 	F5F240CC036A877301FE7503 /* NJRQTMediaPopUpButton.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {940, 7022}}";
-			sepNavSelRange = "{1783, 11}";
-			sepNavVisRange = "{159, 3769}";
+			sepNavIntBoundsRect = "{{0, 0}, {940, 5260}}";
+			sepNavSelRange = "{864, 0}";
+			sepNavVisRange = "{0, 3555}";
 			sepNavWindowFrame = "{{14, 50}, {999, 1128}}";
 		};
Index: trunk/Cocoa/Pester/Source/Pester.xcodeproj/project.pbxproj
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.xcodeproj/project.pbxproj	(revision 513)
+++ trunk/Cocoa/Pester/Source/Pester.xcodeproj/project.pbxproj	(revision 522)
@@ -170,4 +170,5 @@
 		E11373150439FCC700050002 /* NJRHotKey.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = NJRHotKey.m; sourceTree = "<group>"; };
 		E11CB6E1043025F500050002 /* English */ = {isa = PBXFileReference; lastKnownFileType = wrapper.nib; name = English; path = English.lproj/Preferences.nib; sourceTree = "<group>"; };
+		E11DC3FF0D0A9A6D00CE8CCD /* NSWindowCollectionBehavior.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = NSWindowCollectionBehavior.h; sourceTree = "<group>"; };
 		E127900104429F9300050002 /* Volume 2.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "Volume 2.png"; sourceTree = "<group>"; };
 		E127900204429F9300050002 /* Volume 0.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "Volume 0.png"; sourceTree = "<group>"; };
@@ -498,4 +499,5 @@
 				E1B121950CF62FD1004975AA /* NSMenuItem-NJRExtensions.h */,
 				E1B121960CF62FD1004975AA /* NSMenuItem-NJRExtensions.m */,
+				E11DC3FF0D0A9A6D00CE8CCD /* NSWindowCollectionBehavior.h */,
 			);
 			name = Categories;
